uuid: 82feac51-4262-4886-8451-b2fc982915fa
langcode: en
status: true
dependencies:
  module:
    - commerce_order
    - field_permissions
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: 3gnAWb2CnqBEoWTpXEbJobW4YAMgjMk-vjZ7F9AwAcs
id: commerce_order.field_mailjet_campaign_id
field_name: field_mailjet_campaign_id
entity_type: commerce_order
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
